authentication-backoffice - Task #629
fil-1 headersNumber
05/31/2013 03:11 PM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

05/29/2013
05/31/2013
100%

0.00 hour

Description

The system counts the number of headers / column. This value must be eaqual to 9
The system check value of these headers.

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013

07/09/2013

History

#1 - 06/07/2013 01:45 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

#2 - 06/11/2013 02:38 PM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed

05/20/2024
